:root {
  --color-1: rgb(0, 82, 150);
  --color-2: rgb(30, 30, 30);
}



/*-------------------------------------------------------------------------------
  1. Global
-------------------------------------------------------------------------------*/


/* 1.1 General */

html{
  -webkit-font-smoothing: antialiased;
}


* {
    margin: 0;
    padding: 0;
}

body{
  font-family: "Quicksand", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.7;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


h1,
.h1{
    margin:0 0 20px 0;
    font-family: "Red Hat Display", sans-serif;
    line-height: 1.5;
    font-weight: 800;
}


h2,
.h2{ 
    position: relative ;
    margin:0 0 10px 0;
    line-height: 1.3;
    font-family: "Red Hat Display", sans-serif;
    font-weight: 800;
}

h3,
.h3{
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: "Red Hat Display", sans-serif;
  font-weight: 800;
  line-height: 1.4;
}

h4,
.h4{
  margin:0;
  font-family: "Red Hat Display", sans-serif;
  font-weight:500;
  line-height: 1.4;
}

h5,
.h5{
    line-height: 1.3;
    font-family: "Red Hat Display", sans-serif;
    font-weight: 800;
}

.title {
  font-family: "Ysabeau Office", sans-serif;
  font-weight: 600;
}

strong{
  font-weight: 800;
}


p { 
  margin:10px 0 0;
}

ul.list {
  padding: 0;
  margin: 0;
}

.list li {
  list-style: none;

}

a {
  color:var(--color-2);
  -webkit-transition: color .3s ease-out;
  -o-transition: color .3s ease-out;
  transition: color .3s ease-out;
  text-decoration: none;
}

a:hover,
a:focus {
  color: var(--color-accent-2);
  outline: none;
}

a:focus{
  text-decoration: none;
}


.bg-clr-1 {
  background-color: var(--color-1);
  color: #fff;
}

.bg-clr-2 {
  background-color: var(--color-2);
  color: #fff;
}


.rts-btn.btn-primary {
  background: var(--color-1);
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
  height: 55px;
  max-width: max-content;
  padding: 13px 29px;
  border: none;
  box-shadow: none;
  min-width: max-content;
  border-radius: 15px;
  transition: 800ms;
  font-weight: 600;
  color: #fff;
}

.rts-btn.btn-primary.btn-sm{
  height: 40px;
  padding: 10px 22px;
}

.rts-btn.btn-primary::before {
  content: "";
  position: absolute;
  -webkit-transition-duration: 800ms;
  transition-duration: 800ms;
  width: 200%;
  height: 200%;
  top: 110%;
  left: 50%;
  background: #F2F2F2;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  z-index: -1;
}

.rts-btn.btn-primary:hover {
  background: #F2F2F2;
  color: var(--color-2);
}

.rts-btn.btn-primary:hover::before {
  top: -40%;
}

.modal {
  background:  var(--color-3-op);
}

.modal-content {
  border-radius: 0px;
  background: var(--color-dark-1);
  color: #fff;
}

#slider {
  position: relative;
}

#slider .overlay {
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;

}

.font-weight {
  font-weight: bold;
}



button.navbar-toggler {
  background: var(--color-1);
  overflow: hidden;
  z-index: 1;
  height: 55px;
  max-width: max-content;
  border: none;
  box-shadow: none;
  min-width: max-content;
  border-radius: 15px;
  transition: 800ms;
  font-weight: 600;
  color: #fff;
  height: 40px;
  padding: 10px 18px;
}


section {
  overflow: hidden;
}


/*-------------------------------------------------------------------------------
  Header
-------------------------------------------------------------------------------*/


header {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 99;
  padding: 0;
  border-bottom: .5px solid #fff;
  background: rgba(255, 255, 255, 1);
  backdrop-filter: blur(15px);
}

/* header::before {
  content: '';
  width: 162px;
  height: 100%;
  display: block;
  left: 0;
  top: 0;
  background-color: rgba(255, 255, 255, 0.7);
  position: absolute;
} */

header.fixed-top {
  background: rgba(255, 255, 255, .6);
}

header .logo {
  max-height: 100px;
  width: 200px;
}

header .logo img {
  max-width: 100%;
  height: auto;
  object-fit: contain;
  margin-right: 10px;
}

header .logo p {
  font-weight: 400;
  line-height: 1.4em;
  font-size: 20px;
}


.top-nav {
  margin: 0;
}

.top-nav li {
  display: inline-block;
  padding-right: 15px;
}

.top-nav li a {
  font-size: 15px;
  font-weight: 100;
  color: #000;
}


/*Nav*/
.navbar {
  background-color: transparent;
  padding: 15px 0px;
}


.fixed-top .navbar {
  background-color: var(--color-accent-1);
  align-content: center;
}

.fixed-top .logo {
  height: 60px;
  overflow: hidden;
}

.navbar-nav li {
	padding: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

.navbar-nav li a {
  color: var(--color-1);
  text-decoration: none;
  text-align: center;
  transition: all 0.25s ease;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  font-family: "Ysabeau Office", sans-serif;
  font-size: 18px;
  letter-spacing: 0px;
  font-weight: 600;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
}

.navbar-nav li a i {
  line-height: .1;
  margin-left: 5px;
}

.dropdown-menu li a{
  text-align: start;
  color: var(--color-dark-5) !important;
}

.dropdown-menu li a:hover{
  color:var(--color-2) !important;
}


.navbar-nav li a:hover, .fixed-top .navbar-nav li a:hover {
  color: var(--color-dark-5);
  text-decoration: none;
  transition: all 0.25s ease;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
}

.dropdown-toggle::after {
  margin-left: 0.5em;
}

#navbar_top .navbar-nav li {
  margin: 0px;
}

#navbar_top .navbar-nav .dropdown-menu {
  background-color: var(--color-accent-1);
  border-radius: 0px;
  box-shadow: none;
  border: 0px;
}

.navbar-nav li a.dropdown-toggle {
  position: absolute !important;
  top: 50%;
  right: 0px;
  transform: translateY(-50%);
  line-height: 0;
}

.dropdown .nav-link {
  margin-right: 15px;
}

.navbar-toggler {
  background: #fff;
  border-radius: 0px;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.fixed-top.navbar {
  height: 50px;
}

/* .fixed-top .navbar-nav li a {
  color: var(--color-accent-1);
} */

header {
  transition: all .5s ease-in-out 0s;
  -webkit-transition: all .5s ease-in-out 0s;
  -moz-transition: all .5s ease-in-out 0s;
  animation: .5s slideout;
  animation-timing-function: ease-in-out;
}

@keyframes slideout {
  0% {
    top:-110px;
  }

  100% {
    top: 0px;
  }
}

header.fixed-top{
  transition: all .5s ease-in-out 0s;
  -webkit-transition: all .5s ease-in-out 0s;
  -moz-transition: all .5s ease-in-out 0s;
  animation-name: slidein;
  animation-duration: .5s;
  animation-timing-function: ease-in-out;
  overflow: hidden;
}

@keyframes slidein {
  0% {
    top:-110px;
  }

  100% {
    top: 0%;
  }
}

.header-icon span {
  color: #fff;
  font-size: 1em;
  text-align: center;
  display: block;
  line-height: 0;
  vertical-align: middle;
}





/*-------------------------------------------------------------------------------
  About Section
-------------------------------------------------------------------------------*/

.left-about-img {
  position: relative;
}

.left-about-img {
  display: flex;
  justify-content: center;
  max-width: 490px;
  margin: auto;
  position: relative;
}

.left-about-img .big-img {
  width: 100%;
  height: 550px;
  object-fit: cover;
  border-radius: 20px;
}

.left-about-img .small-image {
  position: absolute;
  right: -63px;
  bottom: 40px;
  max-width: 210px;
  height: 230px;
  border-radius: 20px;
  border: 5px solid #fff;
  overflow: hidden;
  animation: jump-2 5s linear infinite;
}

.left-about-img .small-image img {
  object-fit: cover;
  height: 100%;
}

@keyframes jump-2 {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  50% {
      -webkit-transform: translate3d(0, 30px, 0);
      transform: translate3d(0, 30px, 0);
  }
  100% {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
  }
}

.bg-content {
  font-size: 150px;
  position: absolute;
  font-weight: 900;
  letter-spacing: 0;
  left: -90px;
  z-index: -1;
  top: -20px;
  font-family: "Red Hat Display", serif;
  min-width: max-content;
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: rgba(0, 0, 0, 0.1);
  line-height: 1;
}

.text-center .bg-content {
  left: 50%;
  transform: translateX(-50%);
}

.bg-content::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.8855917367) 0%, rgba(255, 255, 255, 0.6082808123) 35%, rgba(255, 255, 255, 0) 100%);
}

/* =================================
    CARES Cards
==================================== */

.cares_cards {
  margin: 0px;
  padding: 0px;
}

.cares_cards li {
  display: grid;
  width: calc(20% - 4px);
  border: 1px solid #fff;
  border-radius: 15px;
  float: left;
  min-height: 350px;
  margin: 2px;
  align-content: start;
  padding: 15px 8px;
  position: relative;
}

.cares_cards li h1 {
  font-size: 8em;
  line-height: .8;
  top: 0;
  left: 10px;
  opacity: .2;
  font-weight: 800;
  text-stroke: 2px #fff;
  -webkit-text-stroke: 2px #fff;
  color: var(--color-1);
  margin-bottom: 10px;
}

.cares_cards li p {
  margin: 0px;
  font-size: 17px;
  line-height: 1.5em;
}

#para {
  background-image: url(../img/wv-parallax.jpeg);
  background-color: rgba(255, 255, 255, 0.7);
  background-size: cover;
  background-attachment: fixed;
  background-blend-mode: color;
}

/* =================================
    Services
==================================== */

#services .product-img {
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 15px;
}

.product-img.img-1 {
  background-image: url(../img/hpcm.jpeg);
}

.product-img.img-2 {
  background-image: url(../img/chemical-blending.jpeg);
}

.product-img.img-3 {
  background-image: url(../img/materials-handling.jpeg);
}

#services .product-img .category-title a {
  color: var(--color-1);
  background-color: #fff;
  padding: 30px;
  border-radius: 15px;
}





/*-------------------------------------------------------------------------------
  Contact Form
-------------------------------------------------------------------------------*/

#contact,
#services {
  margin-bottom: 310px;
}

.appoinment-wrapper-one-start {
  padding: 73px 100px;
  background: #FFFFFF;
  box-shadow: 0px 21px 46px rgba(0, 0, 0, 0.04);
  border-radius: 10px;
  margin-right: -20px;
  z-index: -2;
}

form input {
  background: #F6F6F6;
  width: 100%;
  height: 55px;
  border: 1px solid transparent;
}

.appoinment-thumbnail {
  margin-left: -30px;
}

.appoinment-thumbnail img{
  border-radius: 20px;
  height: 500px;
  object-fit: cover;
}

.map-area-main-wrapper {
  margin-top: -310px;
  position: relative;
  z-index: 50;
  height: auto;
  background: #FFFFFF;
  box-shadow: 30px 0px 60px rgba(128, 128, 128, 0.1);
  border-radius: 10px;
  overflow: hidden;
}


.map-information-2-footer {
  padding: 40px 75px;
}

.map-information-2-footer .contact-information-main-wrapper .signle-contact-information {
  display: flex;
  align-items: center;
  gap: 30px;
  margin-bottom: 25px;
}

.map-information-2-footer .contact-information-main-wrapper .signle-contact-information .icon {
  height: 50px;
  width: 50px;
  background: #F6F6F6;
  display: flex
;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}


.map-information-2-footer .contact-information-main-wrapper .signle-contact-information .information-wrapper span {
  display: block;
  font-size: 20px;
  margin-bottom: 5px;
}


/*-------------------------------------------------------------------------------
  Footer
-------------------------------------------------------------------------------*/

footer {
  background: var(--color-dark-2);
}

.footer-main {
  padding: 70px 50px;
}



/*-------------------------------------------------------------------------------
  Inside Page
-------------------------------------------------------------------------------*/

#page-header {
  padding-top: 100px;
  height: 50vh;
  background-image: url(../img/about.jpeg);
  background-color: rgba(0, 0, 0, 0.7);
  background-blend-mode: color;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  color: #fff;
  text-align: center;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}


.left-img .big-img {
  width: 100%;
  height: 550px;
  object-fit: cover;
  border-radius: 20px;
}



/*-------------------------------------------------------------------------------
  Media Query
-------------------------------------------------------------------------------*/
@media only screen and (max-width:1130px){

  .navbar-nav li a {
    padding-left: 7px;
    padding-right: 7px;
  }


}

@media only screen and (min-width: 992px) {
  .navbar .dropdown:hover>.dropdown-menu {
      display: block;
  }


}

@media only screen and (max-width:991px){
  .navbar-collapse {
    /* position: absolute;
    top: 90px;
    left: 0; */
    width: 100%;
    text-align: center;
    background: var(--color-dark-5);
  }

  .navbar-nav li a:hover, .fixed-top .navbar-nav li a:hover {
    color: var(--color-accent-1);
  }

  .dropdown-menu li {
    text-align: center;
  }

  .header-icon span   {
    display: flex;
    justify-content: center;
  }

  
  .cares_cards li {
    width: calc(33.33% - 4px);
  }


}

@media only screen and (max-width:575px){
  
  
  .cares_cards li {
    width: calc(50% - 4px);
  }

  .appoinment-wrapper-one-start {
    padding: 73px 50px;
  }

  .appoinment-thumbnail {
    margin-left: 0px;
  }

  .appoinment-thumbnail img {
    height: 350px;
  }


}



@media only screen and (max-width: 460px) {

  
  .cares_cards li {
    width: calc(100% - 4px);
    min-height: 270px;
  }

}


@media only screen and (max-width: 320px) {
}















